Bug 168673 - rpm url is wrong
Summary: rpm url is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bogl
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-19 12:27 UTC by Dan Hollis
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-09-20 00:55:22 UTC


Attachments (Terms of Use)

Description Dan Hollis 2005-09-19 12:27:55 UTC
Description of problem:
rpm url is wrong

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.rpm -qi bogl | grep URL
2.
3.
  
Actual results:
URL         : http://www.msu.edu/user/pfaffben/projects.html

Expected results:
a url that isn't 404 :P

Additional info:
no idea where the new url is. looks like a dead project? what programs actually
use this?

Comment 1 Miloslav Trmač 2005-09-20 00:55:22 UTC
Fixed in rawhide bogl-0.1.18-10 by removing the tag.

bogl is currently used in Anaconda for non-X display in CJK languages;
AFAIK debian-installer uses bogl for a similar purpose.

Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.